/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 960px) {

/************************************/
/*! HEADER */
/************************************/

nav.top-bar {display: none !important;}

header.contain-to-grid {
	height: 3px !important;
}

.home div.container {
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.home #content {
	padding-top: 1.3em !important;
}

div.container {
	padding: 15px 10px !important;
}

#sdrn_bar .bar_logo {
	max-width: 245px;
	height: auto !important;
	right: 0 !important;
	left: 0 !important;
	margin: 0 auto !important;
	top: 10px !important;
}

.postid-219 .gallery dl {width: 22% !important;}
/************************************/
/*! CONTENT */
/************************************/

#about-cta li {
	padding: 5px !important;
}

#about-cta h5 {
	bottom: 0 !important;
	right: 10px !important;
	font-size: 14px !important;
}

.design-team #featured .img {
	width: 35% !important;
}

.design-team #featured li .info {
	width: 65% !important;
}

#content .feat-img img {max-width: 100% !important;margin-bottom: 15px;}

#sidebar #text-2 p {
	width: 100% !important;
	bottom: -20px !important;
}

#sidebar {
	padding: 0 !important;
}

#sidebar .panel {
	padding: 10px !important;
}

/*
.design-team #featured li {
	margin-bottom: 20px !important;
}
*/

.design-team #featured li .info a.button {
	margin: 1px 0 0px 0 !important;
	display: block;
	text-indent: initial !important;
	float: left;
}

.design-team #featured li .info p {
	text-indent: -999999px;
	margin: 0 !important;
	margin-top: -15px !important;
}

#gallery {
	padding: 20px 0 0 0 !important;
}

#gallery .gallery dl {
	width: 28% !important;
}

/*
#gallery .gallery dl:nth-child(3n+1) {
	margin-left: 0 !important;
	
}

#gallery .gallery dl:nth-child(1n+1) {
	margin-right: 20px;
	margin-left: 0 !important;
}
*/

.fancy span {
	font-size: 1em !important;
	right: -45px;
}

ul#menu-utility li {
	margin: 0 !important;
}


/************************************/
/*! BLOG */
/************************************/

.sub-section.sue {
	background-size: 11% !important;
	margin-right: 0 !important;
}

.sub-section .subscribe {
	right: 10px !important;
	font-size: 11px !important;
}

.blogroll li {
	margin-right: 0 !important;
}

.blogroll .button {
	margin-top: 50px !important;
}


/************************************/
/*! FOOTER */
/************************************/

div.footer-widget .advanced_recent_posts_widget ul li {
	width: 30% !important;
	margin-left: 5px;
}

.footer-widget .panel {
	padding: 10px 0 !important;
}


.media-type .gallery dl {width: 27% !important;}

}


/* iPhone (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
/* Styles */

#outerImageContainer, #imageDataContainer {width: 100% !important; height: auto !important;}

.fancy span:before, .fancy span:after {
	top: 2px !important;
}

#sdrn_menu img, #sdrn_bar img {
	max-width: 88%;
	height: auto !important;
	right: 0 !important;
}

.footer-widget .small-6 {
	width: 100% !important;
}

#content .feat-img, #content .entry-content {
	width: 100% !important;
}

.page-id-18 #content .entry-content {
	padding-left: 0 !important;
}

#accolades {
	padding-right: 0 !important;
}

.design-team #featured .img img {
	width: 100% !important;
}

.design-team #featured .img, 
.design-team #featured li {
	width: 100% !important;
}

.design-team #featured li {margin-bottom: 10px !important;}

/*
.design-team #featured li {
	height: 320px !important;
}
*/

.design-team #featured li .info h3 {font-size: 13px !important;}

.design-team #featured li .info {width: 100% !important;}

.design-team #featured li .info .title {
	font-size: 11px !important;
}

.design-team #featured li .info a.button {
	font-size: 12px !important;
	padding: 5px !important;
	top: 0px !important;
	position: relative;
}

#content .entry-content {
padding-left: 0 !important;
}
}


/* iPhone Landscape (portrait and landscape) ----------- */
@media only screen 
and (min-width : 481px) 
and (max-width : 568px) {
/* Styles */

#content .entry-content {padding-left: 0 !important;}

#sdrn_menu img, #sdrn_bar img {
	max-width: 78%;
	height: auto !important;
	right: 7% !important;
}

#sdrn_bar .sdrn_ic {
	top: 3px !important;
}

#content .feat-img, #content .entry-content {
	width: 100% !important;
}

.page-id-18 #content .entry-content {
	padding-left: 0 !important;
}

#accolades {
	padding-right: 0 !important;
}

.design-team #featured li .info h3 {
	font-size: 1.2em !important;
}

.design-team #featured li {
	height: 92px;
	min-height: inherit !important;
	float: left;
	width: 48%;
}

.design-team #featured li .info a.button {
	bottom: 5px !important;
	right: 5px;
	padding: 6px 3px !important;
}

.small-block-grid-1 > li:nth-of-type(1n+1) {clear: none !important;}

/*
.design-team #featured li {
	position: relative;
	min-height: 280px;
	float: left;
	width: 49% !important;
	display: inline-block;
}

.design-team #featured li .info {
	width: 100% !important;
	background: rgba(0, 0, 0, 0.6) !important;
	height: 281px !important;
	padding: 10px;
}

.design-team #featured li .info h3, .design-team #featured li .info p {
	color: #FFF !important;
}

.design-team #featured li .info a.button {
	margin-top: 30px!important;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.design-team #featured .img {
	width: 100% !important;
	position: absolute;
	height: 100%;
	overflow: hidden;
}

.design-team #featured .img img {
	width: 100%;
	height: auto !important;
}
*/

}

/* iPhone Landscape (portrait and landscape) ----------- */
@media only screen 
and (min-width : 569px) 
and (max-width : 600px) {
/* Styles */

#content .entry-content {padding-left: 0 !important;}

.design-team #featured li {
	height: 98px;
	min-height: inherit !important;
	float: left;
	width: 48%;
}

.design-team #featured li .info a.button {
	bottom: 5px !important;
	right: 5px;
	padding: 6px 3px !important;
}

.small-block-grid-1 > li:nth-of-type(1n+1) {clear: none !important;}

#sdrn_bar img {
	max-width: 78%;
	height: auto !important;
	right: 0 !important;
	left: 0 !important;
	margin: -17px auto 0 auto !important;
	text-align: center;
}

#sdrn_bar .sdrn_ic {
	top: 3px !important;
}

.design-team #featured li .info p {
	font-size: 12px;
	text-align: left;
}

.design-team #featured li .info a.button {
	margin-top: 25px !important;
	position: absolute;
}

#content .feat-img, #content .entry-content {
	width: 100% !important;
}

.page-id-18 #content .entry-content {
	padding-left: 0 !important;
}

#accolades {
	padding-right: 0 !important;
}

/*
.design-team #featured li {
	position: relative;
	min-height: 280px;
	float: left;
	width: 49% !important;
	display: inline-block;
}

.design-team #featured li .info {
	width: 100% !important;
	background: rgba(0, 0, 0, 0.6) !important;
	height: 281px !important;
	padding: 10px;
}

.design-team #featured li .info h3, .design-team #featured li .info p {
	color: #FFF !important;
}

.design-team #featured li .info a.button {
	margin-top: 30px!important;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.design-team #featured .img {
	width: 100% !important;
	position: absolute;
	height: 100%;
	overflow: hidden;
}

.design-team #featured .img img {
	width: 100%;
	height: auto !important;
}
*/
}

/*
@media only screen 
and (min-width : 601px) 
and (max-width : 767px) {
.design-team #featured li {
	position: relative;
	min-height: 280px;
	float: left;
	width: 49% !important;
	display: inline-block;
}

.design-team #featured li .info {
	width: 100% !important;
	background: rgba(0, 0, 0, 0.6) !important;
	height: 281px !important;
	padding: 10px;
}

.design-team #featured li .info h3, .design-team #featured li .info p {
	color: #FFF !important;
}

.design-team #featured li .info a.button {
	margin-top: 30px!important;
	position: absolute;
	bottom: 20px;
	right: 20px;
}
*/

/*
.design-team #featured .img {
	width: 100% !important;
	position: absolute;
	height: 100%;
	overflow: hidden;
}

.design-team #featured .img img {
	width: 100%;
	height: auto !important;
}

.design-team #featured li .info p {
	text-indent: inherit !important;
}
}
*/


/* iPhone Landscape (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 960px) {
/* Styles */

#content .entry-content {padding-left: 0 !important;}

#sdrn_bar .bar_logo {
	max-width: 280px !important;
}

.design-team #featured li .info a.button {
	bottom: 20px !important;
	right: 15px !important;
}

#sdrn_bar img {
	max-width: 65%;
	height: auto !important;
	right: 0 !important;
	left: 0 !important;
	margin: -17px auto 0 auto !important;
	text-align: center;
}

#sdrn_bar .sdrn_ic {
	top: 3px !important;
}

.postid-219 .gallery dl {width: 24% !important;}

/*
.design-team #featured li .info p {
	text-indent: initial !important;
	font-size: 12px;
	text-align: left;
}

.design-team #featured li .info a.button {
	margin-top: 25px !important;
	position: absolute;
}

.design-team #featured .img {
	width: 28% !important;
}

.design-team #featured li .info {
	width: 72% !important;
}
*/

.sub-section {
	padding-left: 75px !important;
}

.entry-content p {
	font-size: 13px !important;
}

.footer-widget .medium-6 {
	width: 33% !important;
}

.page-template-blog-php #content {
	width: 62% !important;
}

.page-template-blog-php #sidebar {
	width: 38% !important;
}

#accolades {
	padding-right: 20px !important;
}

.design-team #featured li {
	height: 132px;
	min-height: inherit !important;
	float: left;
	width: 48%;
}

.design-team #featured li .info a.button {
	bottom: 5px !important;
	right: 5px;
	padding: 6px 3px !important;
}

.small-block-grid-1 > li:nth-of-type(1n+1) {clear: none !important;}

.media-type .gallery dl {width: 28% !important;}

}



@media only screen 
and (min-width : 961px) 
and (max-width : 1200px) {

.design-team #featured li {
	height: 163px;
	min-height: inherit !important;
	float: left;
	width: 48%;
}

.design-team #featured li .info a.button {
	bottom: 5px !important;
	right: 5px;
	padding: 6px 3px !important;
}

.small-block-grid-1 > li:nth-of-type(1n+1) {clear: none !important;}

.design-team #featured li .info p {font-size: 12px !important;}

.design-team #featured li .info .title {margin-bottom: 0 !important;}

.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0 10px !important;
}

nav.top-bar, .top-bar-section li:not(.has-form) a:not(.button) {
	letter-spacing: 1px !important;
	font-size: 85% !important;
}

.footer-widget .medium-6 {
	width: 33% !important;
}

div.footer-widget .advanced_recent_posts_widget ul li {
	width: 30% !important;
	margin-left: 5px;
}

#menu-item-51 .dropdown {
	width: 165% !important;
}

#content .entry-content {
	padding-right: 15px;
}

.media-type .gallery dl {width: 28% !important;}

/*
.design-team #featured li {
	width: 50%;
	float: left;
	clear: none;
}

.design-team #featured li .info p, .tw-accordion .ui-accordion-content {
	font-size: 12px !important;
}

.design-team #featured li .info p {
	margin-bottom: 0 !important;
}
*/

/*
.design-team #featured li .info .title {
	margin-bottom: 5px !important;
}

.design-team #featured li .info a.button {
	position: absolute;
	padding: 5px !important;
	width: 85px !important;
	right: 0;
	bottom: -28px;
	font-size: 10px !important;
}

.design-team #featured li .info {
	position: relative;
}
*/

#talent li {
	width: 12% !important;
}

.talent .medium-block-grid-4 > li:nth-of-type(4n+1) {
	clear: none !important;
}

.design-team #featured {
	padding: 0 10px;
}

.design-team h1, .talent h2, h1, h2 {
	padding-left: 10px;
}

.page-template-blog-php #content {
	width: 65% !important;
	padding-left: 15px !important;
}

.page-template-blog-php #sidebar {
	width: 35% !important;
}

#sidebar .panel {
	padding: 1em 1.3em !important;
}

.blogroll .button {
	position: absolute;
	left: 0;
	margin-top: 42px !important;
}

.blogroll li .copy {
	position: relative;
}

.design-team #featured li {
	
}



}


/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1025px)
and (max-width : 1134px) {
/* Styles */

nav.top-bar, .top-bar-section li:not(.has-form) a:not(.button) {
	font-size: 0.6em !important;
}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}